<?xml version="1.0" encoding="UTF-8"?><record_update table="db_image">
    <db_image action="INSERT_OR_UPDATE">
        <active>true</active>
        <category>Service Portal</category>
        <format/>
        <height/>
        <image>2fd7988d1bc88d10103355bf034bcb80</image>
        <name>nr-lp-trash.svg</name>
        <size_bytes>289</size_bytes>
        <sys_class_name>db_image</sys_class_name>
        <sys_created_by>dwaine.best</sys_created_by>
        <sys_created_on>2021-11-24 00:01:08</sys_created_on>
        <sys_id>cfc7988d1bc88d10103355bf034bcb76</sys_id>
        <sys_name>nr-lp-trash.svg</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>db_image_cfc7988d1bc88d10103355bf034bcb76</sys_update_name>
        <thumbnail/>
        <width/>
    </db_image>
    <sys_attachment action="INSERT_OR_UPDATE">
        <average_image_color/>
        <chunk_size_bytes>700000</chunk_size_bytes>
        <compressed>true</compressed>
        <content_type>image/svg+xml</content_type>
        <encryption_context/>
        <file_name>image</file_name>
        <hash>62b9dc512fb30fae918ee5e441b516e78375daff94126bab38ecab394c6677a6</hash>
        <image_height/>
        <image_width/>
        <size_bytes>289</size_bytes>
        <size_compressed>217</size_compressed>
        <state>available</state>
        <sys_created_by>dwaine.best</sys_created_by>
        <sys_created_on>2021-11-24 00:01:16</sys_created_on>
        <sys_id>2fd7988d1bc88d10103355bf034bcb80</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_updated_by>guest</sys_updated_by>
        <sys_updated_on>2021-11-24 00:01:16</sys_updated_on>
        <table_name>ZZ_YYdb_image</table_name>
        <table_sys_id>cfc7988d1bc88d10103355bf034bcb76</table_sys_id>
    </sys_attachment>
    <sys_attachment_doc action="INSERT_OR_UPDATE">
        <data>H4sIAAAAAAAAAA==</data>
        <length>16</length>
        <position>0</position>
        <sys_attachment display_value="image" sys_id="2fd7988d1bc88d10103355bf034bcb80">2fd7988d1bc88d10103355bf034bcb80</sys_attachment>
        <sys_created_by>dwaine.best</sys_created_by>
        <sys_created_on>2021-11-24 00:01:16</sys_created_on>
        <sys_id>6fd7988d1bc88d10103355bf034bcb80</sys_id>
    </sys_attachment_doc>
    <sys_attachment_doc action="INSERT_OR_UPDATE">
        <data>bU9BagMxDLznFUK925LtNbTEgdYUfMnVh9wK2a4XtruhMXGeX5lQ6KEXzTCDZqT99TZBm8+1BGSPUMZ5KvXBb/PY3rZ7QAIC9tC1z3lZAq7bOiLcv5b1GrDUennRurWmmlXb96QNEWkJxsNuf/moBc4BjwZ8ZhcN8KAYjHrukU5GYhPZitYr3MPu6LJP5vRb+UT0GuM76r+ZbMBmjgKkZIOV75cyUBqiE4WkoDviZZsoD4m9EDanIxPY5LNJTNn+29I/OOx+AOlxvWchAQAA</data>
        <length>276</length>
        <position>1</position>
        <sys_attachment display_value="image" sys_id="2fd7988d1bc88d10103355bf034bcb80">2fd7988d1bc88d10103355bf034bcb80</sys_attachment>
        <sys_created_by>dwaine.best</sys_created_by>
        <sys_created_on>2021-11-24 00:01:16</sys_created_on>
        <sys_id>efd7988d1bc88d10103355bf034bcb80</sys_id>
    </sys_attachment_doc>
</record_update>
